body {
  margin: 0;
  background: #fdfdfd;
  overflow: hidden;
  perspective: 1000px;

  font-family: "Caveat", cursive;
}

.dot {
  width: 35px;
  height: 35px;
  position: absolute;
  background: url("img/petal.png");
  background-size: 100% 100%;
}

html,
body {
  width: 100%;
  height: 100%;
}

#petals {
  width: 100%;
  height: 100%;
}

.card {
  width: 800px;
  height: 420px;
  padding: 15px 30px;

  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;

  transform-style: preserve-3d;
  perspective: 200px;
  opacity: 0;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);

  transform: translate3d(-40%, -50%, 0) rotateY(30deg);
  animation: card 2s linear 2s forwards;
}

.title {
  margin-bottom: 10px;

  background-image: linear-gradient(110deg, #ff6945 0%, #8047ca 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  color: #ff6945;
  font-size: 80px;
  line-height: 1;
}

.text {
  margin-bottom: 20px;
  padding-bottom: 5px;

  background-image: linear-gradient(110deg, #333 0%, #ccc 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  color: #333;
  font-size: 35px;
  line-height: 1.2;
}

.author {
  background-image: linear-gradient(110deg, #ff6945 0%, #8047ca 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  opacity: 0;

  color: #121212;
  font-size: 30px;
  text-align: right;

  transition: opacity 1s linear;
}

@keyframes card {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
